#iamc-grid-top {
    display: grid;
    grid-template-rows: auto auto;
    grid-template-columns: auto auto 1fr;
    column-gap: 15px;
    row-gap: 15px;
    margin-bottom: 50px;
}

#iamc-grid-image-0 {
    grid-column: 1 / 2;
    grid-row: 1 / 2;
}

#iamc-grid-image-1 {
    grid-column: 2 / 3;
    grid-row: 1 / 2;
}

#iamc-grid-image-2 {
    grid-column: 1 / 2;
    grid-row: 2 / 3;
}

#iamc-grid-image-3 {
    grid-column: 2 / 3;
    grid-row: 2 / 3;
}

.iamc-grid-image-div {
    margin: 0;
    padding: 0;
    line-height: 0;
}

.iamc-grid-image {
    height: 200px;
    width: 200px;

    border: 3px solid lightgray;
}

#iamc-grid-image-highlighted {
    border: 3px dashed rgba(255, 0, 0, 0.86);
}

#iamc-rhs {
    grid-column: 3 / 4;
    grid-row: 1 / 3;

    text-align: left;
    margin-left: 50px;
}

.iamc-option {
    width: 100%;
}